@martijnbraam so, there's some work going on over at void for getting 5.9 packaged, and there's some more patches there that haven't been merged. Are they really not needed anymore? github.com/void-linux/void-pac for reference.

@jcgruenhage it's the bare minimum to get a good working experience, haven't really noticed any of these issues. I'd rather wait until this stuff gets fixed in upstream linux than to bolt a ton of patches to the kernel.

@martijnbraam Well, I've looked through them and they are 8 pretty small patches, so not sure this counts as "a ton of patches" but if these are for issues you've never run in to, I do see your point obviously.. ooi: May I link your reply here in the PR over there (github.com/void-linux/void-pac)?

Follow

@jcgruenhage also a nice thing is that the only patch I currently use is from linux-next, so it will most likely be gone by 5.10

Sign in to participate in the conversation
Fosstodon

Fosstodon is an English speaking Mastodon instance that is open to anyone who is interested in technology; particularly free & open source software.